<ART ID="05422" PID="2417" JID="140" BPAGE="3425" EPAGE="3438" PII="S0217979210054221" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE METHOD OF MULTI-SCALE ASYMPTOTIC EXPANSIONS AND ITS CORRESPONDING FINITE ELEMENT ALGORITHM FOR THE PROBLEM OF HEAT EXCHANGE IN COMPOSITE PLANE WALL</MTI>
<RTI>Multi-Scale Asymptotic Expansions</RTI>
<INFO>This paper is supported by National Natural Science Foundation of China (Nos. 60971121 and 10590353), Special Funds for Major State Basic Research Projects (973 Program No. 2010CB832702, the National Natural Science Foundation of China (90916027), and also funded by Zhejiang Provincial Natural Science Foundation of China under Grant (No. Y6090108) and China Postdoctoral Science Foundation (No. 20090451454).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-MING</FNM>
<SNM>HE</SNM>
<EAD>he_wenming@yahoo.com.cn</EAD>
<X-REF REFID="S0217979210054221AF001"></X-REF>
<X-REF REFID="S0217979210054221AF002"></X-REF>
</AUT>
<AFF ID="S0217979210054221AF001">Department of Mathematics, Wenzhou University, Wenzhou, Zhejiang 325035, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979210054221AF002">School of Aeronautics and Astronautics, Zhejiang University, Hangzhou, Zhejiang 319926, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>XIAO-FEI</FNM>
<SNM>GUAN</SNM>
<X-REF REFID="S0217979210054221AF003"></X-REF>
</AUT>
<AFF ID="S0217979210054221AF003">Department of Mathematics, Tongji University, Shanghai 200092, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>JIAO</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979210054221AF004"></X-REF>
</AUT>
<AFF ID="S0217979210054221AF004">Department of Mathematics, Wenzhou University, Wenzhou, Zhejiang 325027, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 January 2008</RE>
</HIST>
<ABST>
<P>In this paper, we discuss the problem of heat exchange in composite plane wall whose heat transmitting coefficient is not a locally periodic function. For that problem, we present a method of multiscale asymptotic expansions and then propose its corresponding FE algorithm. Of course, we give comprehensive theoretical analysis for the FE algorithm. Finally, we use numerical experiments to investigate them.</P>
</ABST>
<KWDG>
<KWD>The problem of heat exchange in composite plane wall</KWD>
<KWD>heat transmitting coefficient</KWD>
<KWD>FE algorithm</KWD>
</KWDG>
</FRONT>
</ART>

