<ART ID="05488" PID="2417" JID="140" BPAGE="3373" EPAGE="3382" PII="S0217979210054889" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF FILLING <F><RM>HE</RM></F> ON THE BUCKLING FORCE OF HOST SINGLE-WALLED CARBON NANOTUBE</MTI>
<RTI>Buckling Force of Host SWCNT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217979210054889AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. Y.</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217979210054889AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. E.</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979210054889AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217979210054889AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. X.</FNM>
<SNM>WANG</SNM>
<EAD>yaowang@fudan.edu.cn</EAD>
<X-REF REFID="S0217979210054889FN001"></X-REF>
<X-REF REFID="S0217979210054889AF001"></X-REF>
</AUT>
<FTN ID="S0217979210054889FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210054889AF001">Applied Ion Beam Physics Laboratory, Institute of Modern Physics, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2008</RE>
</HIST>
<ABST>
<P>The effect of filling <F><RM>He</RM></F> atoms on the compression properties of hosting (10, 10) single-walled carbon nanotube (SWCNT) was investigated by using molecular dynamics (MD) simulation. The results show that at a given temperature, a critical density exists for the filling <F><RM>He</RM></F>, above which the interactions between the <F><RM>He</RM></F> atoms and the tube wall mainly represent repulsive Van der Waals (VdW) force, and consequently, the increase of filling <F><RM>He</RM></F> density will result in the enhancement of the buckling strength. Below that critical density, weak attractive force will dominate the interactions between <F><RM>He</RM></F> atoms and the tube wall of SWCNT, and the filling of <F><RM>He</RM></F> has found no contribution to the buckling strength. This simulation also shows that the critical density of filling <F><RM>He</RM></F> is dependent on the temperature. With increasing temperature, the critical density was found to be decreased.</P>
</ABST>
<KWDG>
<KWD>Single-walled carbon nanotube</KWD>
<KWD>filling <F><RM>He</RM></F> atoms</KWD>
<KWD>buckling force</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.25.+g</KWD>
<KWD>65.80.+n</KWD>
<KWD>83.10.Rs</KWD>
</KWDG>
</FRONT>
</ART>

