<ART ID="05602" PID="2417" JID="140" BPAGE="3269" EPAGE="3295" PII="S0217979210056025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VORTICES IN BRAIN WAVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WALTER J.</FNM>
<SNM>FREEMAN</SNM>
<EAD>dfreeman@berkeley.edu</EAD>
<X-REF REFID="S0217979210056025FN001"></X-REF>
<X-REF REFID="S0217979210056025AF001"></X-REF>
</AUT>
<FTN ID="S0217979210056025FN001">
<P><INT-REF LOCATOR="http://sulcus.berkeley.edu"></INT-REF>.</P></FTN>
<AFF ID="S0217979210056025AF001">Department of Molecular and Cell Biology, University of California, Berkeley CA 94720-3206, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GIUSEPPE</FNM>
<SNM>VITIELLO</SNM>
<EAD>vitiello@sa.infn.it</EAD>
<X-REF REFID="S0217979210056025FN002"></X-REF>
<X-REF REFID="S0217979210056025AF002"></X-REF>
<X-REF REFID="S0217979210056025AF003"></X-REF>
</AUT>
<FTN ID="S0217979210056025FN002">
<P><INT-REF LOCATOR="http://www.sa.infn.it/giuseppe.vitiello"></INT-REF>.</P></FTN>
<AFF ID="S0217979210056025AF002">Dipartimento di Matematica e Informatica, Universit&#x00E0; di Salerno, I-84100 Salerno, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979210056025AF003">Istituto Nazionale di Fisica Nucleare, Universit&#x00E0; di Salerno, I-84100 Salerno, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2010</RE>
</HIST>
<ABST>
<P>Interactions by mutual excitation in neural populations in human and animal brains create a mesoscopic order parameter that is recorded in brain waves (electroencephalogram, EEG). Spatially and spectrally distributed oscillations are imposed on the background activity by inhibitory feedback in the gamma range (30&#x2013;80 Hz). Beats recur at theta rates (3&#x2013;7 Hz), at which the order parameter transiently approaches zero and microscopic activity becomes disordered. After these null spikes, the order parameter resurges and initiates a frame bearing a mesoscopic spatial pattern of gamma amplitude modulation that governs the microscopic activity, and that is correlated with behavior. The brain waves also reveal a spatial pattern of phase modulation in the form of a cone. Using the formalism of the dissipative many-body model of brain, we describe the null spike as a singularity, the following amplitude pattern as a ground state, and the phase cone as the manifestation of a stabilizing vortex.</P>
</ABST>
<KWDG>
<KWD>Vortex</KWD>
<KWD>brain waves</KWD>
<KWD>dissipative many-body model of brain</KWD>
</KWDG>
</FRONT>
</ART>

